Subject: Ticket Assigned - Refund issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 03:58:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue amina                    Bot:  Hi again! Bot:  Please enter your name Customer:  hey Customer:  amina Bot:  Hi Amina ,what do you need help with? Bot:  Hi Amina ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:44 AM, 28th Mar                     amina                    Thank u           01:44 AM, 28th Mar                     amina                    I need help plz           01:44 AM, 28th Mar                   Mazen                   Hi Amina, thank you for contacting us. This's Mazen We would be happy to help you.           01:44 AM, 28th Mar                     amina                             01:44 AM, 28th Mar                     amina                    Hi mazen           01:44 AM, 28th Mar                     amina                    I think u replied to my query           01:44 AM, 28th Mar                     amina                    I made a payment for two items           01:44 AM, 28th Mar                     amina                    280 each           01:45 AM, 28th Mar                     amina                    That is 560           01:45 AM, 28th Mar                     amina                    Why is the refund 243 pounds           01:45 AM, 28th Mar                     amina                    I don’t understand!           01:45 AM, 28th Mar                     amina                    I returned two items           01:46 AM, 28th Mar                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           01:46 AM, 28th Mar                     amina                    Thank u           01:46 AM, 28th Mar                     amina                    Two items were returned please help           01:48 AM, 28th Mar                     amina                    I should not be credited back an amount of 243           01:48 AM, 28th Mar                     amina                    I want to complain           01:48 AM, 28th Mar                     amina                    U returned two items           01:49 AM, 28th Mar                     amina                    Is the policy that i get refunded for quarter what i paid!           01:49 AM, 28th Mar                   Mazen                   We are truly sorry for the inconvenience caused to you.I will escalate your concern right away and will ask the concerned team to try to contact you as well.           01:50 AM, 28th Mar                     amina                    Do u see a reason from ur end           01:50 AM, 28th Mar                     amina                    Why i got credited that amount instead of what i paid           01:50 AM, 28th Mar                     amina                    Is there a reason !           01:50 AM, 28th Mar                     amina                    The items were bought individually           01:51 AM, 28th Mar                     amina                    It was not an offer           01:51 AM, 28th Mar                     amina                    Even with the 100 pounds off as a discount           01:51 AM, 28th Mar                     amina                    I bought lingerie for 165 twice           01:51 AM, 28th Mar                     amina                    That is 165+165           01:52 AM, 28th Mar                     amina                    And even if u will add the 100 pounds which u deducted as a discount           01:52 AM, 28th Mar                     amina                    That is           01:52 AM, 28th Mar                     amina                    In no way           01:52 AM, 28th Mar                     amina                    243           01:52 AM, 28th Mar                     amina                    That is less than the cost of the 1  legging           01:52 AM, 28th Mar                     amina                    What am i to do now !           01:53 AM, 28th Mar                     amina                    Im very upset           01:53 AM, 28th Mar                   Mazen                   We have checked and we would like to inform you that you have used promotional voucher while placing your order and all the vouchers are non refundable. Hence, we have processed the refund for the same amount which you have paid for it.           01:54 AM, 28th Mar                     amina                    I do not mind           01:54 AM, 28th Mar                     amina                    165 and 165           01:54 AM, 28th Mar                     amina                    Is 330           01:54 AM, 28th Mar                     amina                    add the 100 pounds off           01:55 AM, 28th Mar                     amina                    430           01:55 AM, 28th Mar                     amina                    And i paid 774.3           01:55 AM, 28th Mar                     amina                    Ok           01:55 AM, 28th Mar                     amina                    So I am supposed to be refunded           01:56 AM, 28th Mar                     amina                    352           01:56 AM, 28th Mar                     amina                    Am i mistaked           01:56 AM, 28th Mar                     amina                    Mistaken           01:56 AM, 28th Mar                     amina                    I am not saying refund me for the promotional discount           01:56 AM, 28th Mar                     amina                    I am saying that the calculations don’t add up           01:57 AM, 28th Mar                     amina                    And this is just so frustrating to be honest           01:57 AM, 28th Mar                     amina                    What same amount that u have processed the payment for !           01:58 AM, 28th Mar                     amina                    This is ridiculous           01:58 AM, 28th Mar                     amina                    I checked my bank acoubt           01:58 AM, 28th Mar                     amina                    Account           01:58 AM, 28th Mar                     amina                    And the amount has not reflected           01:58 AM, 28th Mar                     amina                    And the bank said that the money has still not been refunded           01:59 AM, 28th Mar                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           02:01 AM, 28th Mar                     amina                    Can u please ask someone to call me           02:01 AM, 28th Mar                     amina                    can i ask for a call back           02:01 AM, 28th Mar                     amina                    From a manager if possible !           02:01 AM, 28th Mar                     amina                    Or do i need to call customer service and ask to speak to a manager then           02:02 AM, 28th Mar                   Mazen                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           02:05 AM, 28th Mar                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:07 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4087427